@import url('https://fonts.googleapis.com/css2?family=Italianno&family=Mulish:ital,wght@0,300;1,300&display=swap');
:root {
  --c_1: #4DC9FF;  /* colo de titulos y fecha */
  --c_1cc: rgba(77, 201, 255, 0.8);
  --c_1dd: rgba(77, 201, 255, 0.87);
  --c_1_2: rgba(77, 201, 255, 0.2); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #5F5F5F; /* una tonalidad del principal mas oscura */

  --c_2: #5F5F5F;   /* color de textos */
  --c_2cc: #5F5F5Fcc;
  --c_2dd: #5F5F5Fdd;

  --c_3: #0202F8;   /* el color del timer */
  --c_fecha: #0202F8; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #4DC9FF; /* color de los titulos del bloques*/
  --c_bloques2: #5F5F5F; /* color de los textos del bloques*/

  --c_ConfirmarB: rgba(77, 201, 255, .67);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(77, 201, 255, .53);
  --c_RechazarB: rgba(77, 201, 255, .4);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(77, 201, 255, 0.3);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #5F5F5F;

  --c_sliderB: transparent;
  --c_sliderT1: #4DC9FF;
  --c_sliderT2: #5F5F5F;
  --c_sliderBorder: #4DC9FF;

  --f_FF1: 'Mulish', sans-serif;
  --f_FFEspecial: 'Italianno', cursive;
  --f_FFRegular: 'Montserrat', sans-serif;

  --f_F1: 400 italic 4rem var(--f_FF1); /* titulos */
  --f_F2: 300  3.5rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 300 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */


  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
}
html
{
  background-color: #FFFFFF !important;
  background-image: url("https://www.invitacionesparaeventos.com/recursos/rev/Japn-4/45871_fondo_japon4.jpg");
  background-size: 80%;
}
.material-symbols-outlined
{
  color:var(--c_1);
}


.headerDinamicoT
{
  width: 100%;
  height: 26vw;
  display: flex;
  flex-direction: column;
  position: relative;
  margin-bottom: 0rem;
}

.headerDinamicoT_Ti
{
  position: absolute;
  width: 35vw;
  top: 6vw;
  left: 50vw;
  font-size: 13vw;
  line-height: 13vw;
  font-family: var(--f_FFEspecial) !important;
  background: #96DFFF;
  background: linear-gradient(to bottom, #96DFFF 0%, #24DDFF 19%, #0202F8 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.pArriba{
    background-repeat: no-repeat;
    background-position: 30% 50%;
    background-size: auto 90%;
}

.pFixed {
  background-repeat: no-repeat;
  background-position: 20vw 3vw;
  background-size: auto 40%;
}

.pFixedCover{
  background-repeat: no-repeat;
  background-position: 75vw 10vw;
  background-size: auto 20%;
}

.headerDinamicoT_Te
{
  position:absolute;
  text-align: center;
  font-size: 3vw;
  width: 100vw;
  top: 2vw;
  padding-left: 17vw;
  font-family: var(--f_FF1) !important;
  color: var(--c_3);
  filter: drop-shadow(3px 3px 3px #5F5F5F66);
}

.contenedorSave
{
  border: none;
  max-width: 100%;
  margin:auto;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}







@media only screen and (max-width: 600px)
{

  .pArriba{
      background-repeat: no-repeat;
      background-position: 90% 00%;
      background-size: 100% auto;
  }


  .headerDinamicoT
  {
    height: 80vw;
  }


  .headerDinamicoT_Te
  {
      font-size: 5vw;
      text-align: center;
      padding-left: 0;
      top: 57vw;
  }

  .headerDinamicoT_Ti
  {
    width: 95%;
    height: 50vw;
    left: 0;
    top: 65vw;
    font-size: 17vw;
    line-height: 17vw;
  }




  .pFixed {
    background-repeat: no-repeat;
    background-position: 10% 20%;
    background-size: auto 30%;
  }

  .pFixedCover{
    background-repeat: no-repeat;
    background-position: 80% 50%;
    background-size: auto 20%;
  }
